@charset "UTF-8";
/* TOPページ スライダービジュアル指定 */

/* ===== TOP ===== */
.hdr-visual[data-week="kv"] .canvas {
  background-image: url(../img/slider/kv.webp);
}

.hdr-visual.and-art[data-week="kv"]::after {
  background-image: url(../img/slider/kv_art.webp);
}

@media (width <= 960px) {
  .hdr-visual[data-week="kv"] .canvas {
    background-image: url(../img/slider/kv_sp.webp);
  }

  .hdr-visual.and-art[data-week="kv"]::after {
    background-image: url(../img/slider/kv_art_sp.webp);
  }
}

/* ===== MON ===== */
.hdr-visual[data-week="mon"] .canvas {
  background-image: url(../img/slider/mon.webp);
}

@media (width <= 960px) {
  .hdr-visual[data-week="mon"] .canvas {
    background-image: url(../img/slider/mon_sp.webp);
  }
}

/* ===== TUE ===== */
.hdr-visual[data-week="tue"] .canvas {
  background-image: url(../img/slider/tue.webp);
}

@media (width <= 960px) {
  .hdr-visual[data-week="tue"] .canvas {
    background-image: url(../img/slider/tue_sp.webp);
  }
}

/* ===== WED ===== */
.hdr-visual[data-week="wed"] .canvas {
  background-image: url(../img/slider/wed.webp);
}

@media (width <= 960px) {
  .hdr-visual[data-week="wed"] .canvas {
    background-image: url(../img/slider/wed_sp.webp);
  }
}

/* ===== THU ===== */
.hdr-visual[data-week="thu"] .canvas {
  background-image: url(../img/slider/thu.webp);
}

@media (width <= 960px) {
  .hdr-visual[data-week="thu"] .canvas {
    background-image: url(../img/slider/thu_sp.webp);
  }
}


/* J-WAVE調整用  ※調整CSSは以下へ追記お願いします */

.hdr-englishbites .hdr__foot a.link-podcast:hover {
    background-color: var(--color-hover);
}

.hdr-englishbites .hdr__foot a.link-podcast {
    font-family: var(--font-en);
    font-size: clamp(2.2rem, 1.84rem + 1vw, 2.8rem);
    font-weight: 500;
    line-height: 1;
    letter-spacing: .02em;
    margin-top: min(2.5vw, 48px);
    display: block;
    width: min(50%, 210px);
    height: clamp(40px, 34px + 1.667vw, 50px);
    margin-inline: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: clamp(8px, 4.4px + 1vw, 14px);
    text-decoration: none;
    color: #fff;
    background-color: #68b7dd;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
    -webkit-transition-duration: .4s;
    transition-duration: .4s;
    -webkit-transition-timing-function: 
ease-out;
    transition-timing-function: 
ease-out;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}



.timetable__segment_ul .add-link {
    top: 50px;
}

@media screen and (max-width: 680px){
    .timetable__segment_ul .add-link {
        top: 30px;
    }
}

.timetable__segment_ul .add-link a {
    font-size: clamp(1.5rem, 1.147rem + 0.98vw, 1.6rem);
}



@media screen and (min-width: 680px){
  .pc { display:block; }
  .sp { display:none; }
}
@media screen and (max-width: 680px){
  .pc { display:none; }
  .sp { display:block; }
}



.ver-soundscities .banner-area {
    background-color: #d6c3a6;
    padding-inline:3%;padding-bottom: 0
}

.ver-soundscities .banner-area .area-inner {
    width: min(100%,840px);
    margin-inline:auto;padding-block:clamp(32px,8.3333vw,64px);border-bottom: 1px solid #000
}

@media(width <= 768px) {
    .ver-soundscities .banner-area .area-inner {
        width: min(80%,480px)
    }
}

.ver-soundscities .banner-area .banner-block {
    width: min(50%,200px);
    margin-inline:auto}

